/* .profile-dropdown {

  opacity: 0;
} */

.profile-dropdown.open {
  opacity: 1;
}
.custom-login-prompt{
  padding: 20px 0px;
}
.woocommerce .star-rating {

  float: none;

  width: 100%;
}

.woocommerce .star-rating::before {
  width: 20.999px;
  height: 20.25px;
  flex-shrink: 0;
  fill: #FAE000;

  color: #FAE000;
}

.woocommerce .star-rating span::before {
  content: none;
}

.woocommerce-tabs {
  visibility: hidden;
}

a#view-quote {
  text-align: center;
  -webkit-background-size: 15px 15px;
  -o-background-size: 15px;
  background-size: 15px;
  /* padding-right: 47px; */
  background-color: #ec2e40;
  color: #FFFFFF;
  border: none;
  height: 40px;
  max-width: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  -webkit-clip-path: polygon(100% 0, 100% 16px, -webkit-calc(100% - 2px) 14px, -webkit-calc(100% - 3px) 13px, -webkit-calc(100% - 4px) 12px, -webkit-calc(100% - 12px) 4px, -webkit-calc(100% - 13px) 3px, -webkit-calc(100% - 14px) 2px, -webkit-calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 16px, calc(100% - 2px) 14px, calc(100% - 3px) 13px, calc(100% - 4px) 12px, calc(100% - 12px) 4px, calc(100% - 13px) 3px, calc(100% - 14px) 2px, calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
}

form#search-form {
  width: 100%;
}

span.woocommerce-Price-amount.amount {
  color: #EC2E40;
  font-weight: 600;
  line-height: 32px;
}

a.afrfqbt_single_page.button.single_add_to_cart_button.alt.product_type_simple {
  text-align: center;
}

/* Contact page styles */


.map-location {
  border: 1px solid #c5c5c55c;
  /* margin-bottom: 41px; */
  -webkit-clip-path: polygon(100% 0, 100% 16px, -webkit-calc(100% - 2px) 14px, -webkit-calc(100% - 3px) 13px, -webkit-calc(100% - 4px) 12px, -webkit-calc(100% - 12px) 4px, -webkit-calc(100% - 13px) 3px, -webkit-calc(100% - 14px) 2px, -webkit-calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 16px, calc(100% - 2px) 14px, calc(100% - 3px) 13px, calc(100% - 4px) 12px, calc(100% - 12px) 4px, calc(100% - 13px) 3px, calc(100% - 14px) 2px, calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);

  .map-content-wrapper {
      word-wrap: break-word;
      a{
        word-wrap: break-word;
       }
      /* box shadow: 1px solid rgba(38, 38, 38, 0.16); */
      .location_header {
          h3 {
              color: #000;
              font-family: "Campaign";
              font-size: 24px;
              font-style: normal;
              font-weight: 800;
              line-height: 24px;
              /* 100% */
              letter-spacing: -0.48px;
          }

          p {
              color: #000;
              font-family: "Campaign";
              font-size: 14px;
              font-style: normal;
              font-weight: 400;
              line-height: 24px;
              opacity: 0.64;
              
          }
      }
      
  }
}

.contact_form_wrapper {
  .gform_wrapper {
      form {
          .gform-body {
              input, select, textarea {
                  border-radius: 64px;
                  background: rgba(47, 77, 159, 0.04);
                  border: none;
                  font-weight: 600;
                  padding: 21px 30px;
                  outline: none;
              }

              textarea {
                  height: 182px;
                  border-radius: 16px;
              }
          }

          .gform_footer {
              width: 100%;
              display: grid;

              input[type="submit"] {
                  /* background-color: #ec2e40 !important; */
                  color: #FFFFFF !important;
                  max-width: 100%;
                  max-width: 100%;
                  width: 100%;
                  text-align: center;
                  border-radius: 64px !important;
              }
          }
      }
  }

}

/* Contact page styles */
.page-id-125 .bg-grey {
  background: #FFFEF9;
}

.page-id-125 {
  .bannerImg-r {
      z-index: 2;
  }
}

#loader {
  display: none;
  width: 150px;
}

#search-results {
  .search-result-wrapper {
      background: #FFFEF9;
      padding: 24px 16px;
      box-shadow: -1px 4px 9px 0px #5f5b5b87;

      ul {

          li {
              margin-bottom: 10px;

              a {
                  display: flex;
                  gap: 16px;

                  img {
                      width: 40px;
                      height: 40px;
                      border: 1px solid rgba(41, 41, 41, 0.24);
                  }

                  p {
                      color: #2F4D9F;
                      font-family: "Campaign";
                      font-size: 10px;
                      font-style: normal;
                      font-weight: 800;
                      letter-spacing: 2.2px;
                      text-transform: uppercase;
                      line-height: 1;
                      padding-bottom: 5px;
                  }

                  h3 {
                      color: #121619;
                      font-family: "Campaign";
                      font-size: 16px;
                      font-style: normal;
                      font-weight: 500;
                      line-height: 1;
                  }

                  .search_item_content {
                      display: flex;
                      flex-direction: column;
                      justify-content: center;
                  }
              }
          }
      }

      .viewall {
          border-top: 1px solid rgba(41, 41, 41, 0.24);
          ;
          text-align: center;
          padding-top: 17px;
          margin-top: 24px;

          a {
              color: rgba(41, 41, 41, 0.24);
              ;
              text-align: center;
              font-weight: 700;
          }
      }
  }

}

/* woocommerce Styles css */
.woocommerce {
  .woocommerce-cart-form {
      display: flex;
      gap: 146px;
      @media(max-width:767.98px){
        gap:44px;
      }

      @media(max-width:1024px) {
          flex-direction: column;
      }

      .products_sub_total {
          .cart-collaterals {
              .cart_totals {
                  h2 {}

                  .shop_table {
                      .cart-subtotal {
                          display: flex;
                          justify-content: space-between;
                          color: #04002C;
                          font-family: "Campaign";
                          font-size: 16px;
                          font-style: normal;
                          font-weight: 400;
                          line-height: 56px;
                          letter-spacing: -0.32px;
                          border-bottom: 1px solid rgba(38, 38, 38, 0.24);

                          div:first-child {
                              opacity: 0.6;
                          }

                          span {
                              color: #EC2E40;
                              text-align: right;
                              font-family: "Campaign";
                              font-size: 16px;
                              font-style: normal;
                              font-weight: 800;
                              line-height: 32px;
                              letter-spacing: -0.32px;
                              opacity: 1;
                          }
                      }

                      .order-total {
                          display: flex;
                          justify-content: space-between;
                          color: #04002C;
                          font-family: "Campaign";
                          font-size: 16px;
                          font-style: normal;
                          font-weight: 400;
                          line-height: 56px;
                          letter-spacing: -0.32px;
                          border-bottom: 1px solid rgba(38, 38, 38, 0.24);
                          padding: 24px 0px;

                          div:first-child {
                              opacity: 0.6;
                          }

                          .woocommerce-Price-amount {
                              color: #EC2E40;
                              text-align: right;
                              font-family: "Campaign";
                              font-size: 16px;
                              font-style: normal;
                              font-weight: 800;
                              line-height: 32px;
                              letter-spacing: -0.32px;
                              opacity: 1;
                          }
                      }
                  }
              }
          }

          .af_quote_fields {
              margin-top: 24px;

              .addify-option-field {

                  input {
                      border: 1px solid rgba(18, 22, 25, 0.24);
                      margin-bottom: 10px;
                      width: 100%;
                      height: 48px;
                      color: #121619;
                      padding: 16px;

                      &::placeholder {
                          color: #121619;
                          opacity: 0.4;

                      }
                  }

                  select {
                      border: 1px solid rgba(18, 22, 25, 0.24);
                      margin-bottom: 10px;
                      width: 100%;
                      height: 48px;
                      color: #121619;
                      background: url(../wp-content/themes/wr-globe/assets/img/select-dropdown.svg);
                      -webkit-background-size: 13px 13px;
                      -o-background-size: 13px;
                      background-size: 13px;
                      background-position: center right 14px;
                      background-repeat: no-repeat;
                      padding: 15px 40px 15px 15px;
                      line-height: 1;
                      -moz-appearance: none;
                      appearance: none;
                      -webkit-appearance: none;
                  }

                  .error {
                      color: #EC2E40;
                      font-weight: 600;
                      margin-bottom: 16px;
                      font-size: 13px;
                  }
              }
          }
      }

  }
}

.product-items-quote {
  width: 100%;

  .product-info-block {
      padding-bottom: 29px;
      gap: 20px;

      .title-block {
          .product-name {
              padding-bottom: 24px;

              a {
                  color: #04002C;
                  font-family: "Campaign";
                  font-size: 20px;
                  font-style: normal;
                  font-weight: 800;
                  line-height: 30px;
                  letter-spacing: -0.4px;
              }

              p {
                  color: #EC2E40;
                  font-family: "Campaign";
                  font-size: 12px;
                  font-weight: 800;
                  letter-spacing: 2.64px;
                  text-transform: uppercase;
              }
          }

          .quote_prod_description {
              p {
                  color: #04002C;
                  font-family: "Campaign";
                  font-size: 14px;
                  font-style: normal;
                  font-weight: 500;
                  line-height: 20px;
                  /* 142.857% */
                  letter-spacing: -0.014px;
                  opacity: 0.6;
              }
          }
      }

      .price-block {
          .main-price {
              .product-subtotal {
                  .woocommerce-Price-amount {
                      color: #EC2E40;
                      font-family: "Campaign";
                      font-size: 20px;
                      font-style: normal;
                      font-weight: 800;
                      line-height: 32px;
                      /* 160% */
                      letter-spacing: -0.4px;
                  }
              }
          }
      }
  }
}

.mainblock {
  border: 1px solid rgba(38, 38, 38, 0.16);
  background: rgba(38, 38, 38, 0.16);
  -webkit-clip-path: polygon(100% 0, 100% 40px, -webkit-calc(100% - 4px) 36px, -webkit-calc(100% - 6px) 34px, -webkit-calc(100% - 8px) 32px, -webkit-calc(100% - 24px) 16px, -webkit-calc(100% - 26px) 14px, -webkit-calc(100% - 28px) 12px, -webkit-calc(100% - 40px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 40px, calc(100% - 4px) 36px, calc(100% - 6px) 34px, calc(100% - 8px) 32px, calc(100% - 24px) 16px, calc(100% - 26px) 14px, calc(100% - 28px) 12px, calc(100% - 40px) 0, 0 0, 0 100%, 100% 100%);
  margin-bottom: 16px;

  .product_card_listing {
      -webkit-clip-path: polygon(100% 0, 100% 40px, -webkit-calc(100% - 4px) 36px, -webkit-calc(100% - 6px) 34px, -webkit-calc(100% - 8px) 32px, -webkit-calc(100% - 24px) 16px, -webkit-calc(100% - 26px) 14px, -webkit-calc(100% - 28px) 12px, -webkit-calc(100% - 40px) 0, 0 0, 0 100%, 100% 100%);
      clip-path: polygon(100% 0, 100% 40px, calc(100% - 4px) 36px, calc(100% - 6px) 34px, calc(100% - 8px) 32px, calc(100% - 24px) 16px, calc(100% - 26px) 14px, calc(100% - 28px) 12px, calc(100% - 40px) 0, 0 0, 0 100%, 100% 100%);
      padding: 40px;
      gap: 32px;
      background: #FFFEF9;
  }
}
@media (max-width:767px){
  .mainblock .product_card_listing{
    padding: 24px;
    gap:15px;
    position: relative;
  }
  .quantity{
    width: 80px;
        position: absolute;
        left: 24px;
  }
  .woocommerce .quantity .qty{
    width: 80px;
  }
  .product-items-quote {
    width: 100%;
  
    .product-info-block {
        padding-bottom: 29px;
        gap: 20px;
  
        .title-block {
            .product-name {
                padding-bottom: 24px;
  
                a {
                    color: #04002C;
                    font-family: "Campaign";
                    font-size: 16px;
                    font-style: normal;
                    font-weight: 800;
                    line-height: 18px;
                    letter-spacing: -0.32px;
                }
  
                p {
                    color: #EC2E40;
                    font-family: "Campaign";
                    font-size: 12px;
                    font-weight: 800;
                    letter-spacing: 2.64px;
                    text-transform: uppercase;
                }
            }
  
            .quote_prod_description {
                p {
                    color: #04002C;
                    font-family: "Campaign";
                    font-size: 14px;
                    font-style: normal;
                    font-weight: 500;
                    line-height: 20px;
                    /* 142.857% */
                    letter-spacing: -0.014px;
                    opacity: 0.6;
                }
            }
        }
  
        .price-block {
            .main-price {
                .product-subtotal {
                    .woocommerce-Price-amount {
                        color: #EC2E40;
                        font-family: "Campaign";
                        font-size: 20px;
                        font-style: normal;
                        font-weight: 800;
                        line-height: 32px;
                        /* 160% */
                        letter-spacing: -0.4px;
                    }
                }
            }
        }
    }
  }
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  float: left;
}

.woocommerce .cart-collaterals .cart_totals {
  width: 100%;
}

.woocommerce .af_quote_fields {
  width: 100%;
}

.woocommerce .quotes_details_btn button {
  /* background-color: #ec2e40 !important; */
  color: #FFFFFF !important;
  max-width: 100% !important;
  width: 100%;
  padding: 24px;
  -webkit-clip-path: polygon(100% 0, 100% 16px, -webkit-calc(100% - 2px) 14px, -webkit-calc(100% - 3px) 13px, -webkit-calc(100% - 4px) 12px, -webkit-calc(100% - 12px) 4px, -webkit-calc(100% - 13px) 3px, -webkit-calc(100% - 14px) 2px, -webkit-calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 16px, calc(100% - 2px) 14px, calc(100% - 3px) 13px, calc(100% - 4px) 12px, calc(100% - 12px) 4px, calc(100% - 13px) 3px, calc(100% - 14px) 2px, calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
}

.woocommerce .cart-collaterals .cart_totals h2 {
  color: #04002C;
  font-family: "Campaign";
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: 56px;
  /* 175% */
  letter-spacing: -0.64px;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(38, 38, 38, 0.24);
}

.woocommerce .cart-collaterals .cart_totals .table_quote_totals .cart-subtotal {
  color: #04002C;
  font-family: "Campaign";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 56px;
  /* 350% */
  letter-spacing: -0.32px;
}

.table_quote_totals {
  .tax-rate {
      display: flex;
      align-items: center;
      justify-content: space-between;
      color: #04002C;
      font-family: "Campaign";
      font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: 56px;
      letter-spacing: -0.32px;

      border-bottom: 1px solid rgba(38, 38, 38, 0.24);

      div:first-child {
          opacity: 0.6;
      }

      span {
          color: #EC2E40;
          text-align: right;
          font-family: "Campaign";
          font-size: 16px;
          font-style: normal;
          font-weight: 800;
          line-height: 32px;
          /* 200% */
          letter-spacing: -0.32px;
          opacity: 1;
      }
  }
}

.added_to_quote {
  /* background-color: #ec2e40 !important;
  max-width: 100%;
  width: 100%;
  -webkit-clip-path: polygon(100% 0, 100% 16px, -webkit-calc(100% - 2px) 14px, -webkit-calc(100% - 3px) 13px, -webkit-calc(100% - 4px) 12px, -webkit-calc(100% - 12px) 4px, -webkit-calc(100% - 13px) 3px, -webkit-calc(100% - 14px) 2px, -webkit-calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 16px, calc(100% - 2px) 14px, calc(100% - 3px) 13px, calc(100% - 4px) 12px, calc(100% - 12px) 4px, calc(100% - 13px) 3px, calc(100% - 14px) 2px, calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  color: #fff !important;
  text-align: center;
  padding: 0px 0px 8px; */
  display: flex!important;
  border: 1px solid #ec2e40;
    color: #ec2e40;
    background: transparent;
    justify-content: center;
    font-weight: 700;
    font-size: 16px;
    padding: 16px 24px;
}

.products_sub_total { 
  .af_quote_fields {
      .cont {
          p {
              color: #04002C;
              font-family: "Campaign";
              font-size: 16px;
              font-style: normal;
              font-weight: 500;
              line-height: 24px;
              /* 150% */
              letter-spacing: -0.016px;
              opacity: 0.6;
              margin-bottom: 24px;
          }
      }
  }
}

.show_quotes_title {
  h3 {
      color: #04002C;
      font-family: "Campaign";
      font-size: 16px;
      font-style: normal;
      font-weight: 800;
      line-height: 56px;
      /* 350% */
      letter-spacing: -0.32px;
  }
}

.woocommerce-Price-currencySymbol {
  color: #EC2E40;
  font-weight: 800;
}

.mini-img {
  span {
      position: absolute;
      top: -17px;
      right: -14px;
      /* background: #ec2e40; */
      color: #fff;
      width: 30px;
      font-size: 13px;
      height: 30px;
      border-radius: 25px;
      display: flex;
      justify-content: center;
      font-weight: 600;
      align-items: center;
  }
}

.single-page-layout {
  padding-top: 80px;

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
      font-size: 20px;
      font-weight: 600;
      line-height: 150%;
      color: #2E3646;
      padding-bottom: 24px;
  }

  p,
  ul li,
  span {
      color: #2E3646;
      font-family: "Campaign";
      font-size: 16px;
      font-style: normal;
      font-weight: 500;
      line-height: 150%;
      /* 24px */
      letter-spacing: -0.016px;
      padding-bottom: 20px;
  }
}

.profile-dropdown {
  border: 1px solid #f7f4f4;
  max-width: 220px;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 10px;
  top: 185px;
  z-index: 1;
  background: #ffffff;
  color: #ec2e40;
  font-weight: bold;
  box-shadow: 0px 1px 3px 0px #0000004f;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  gap: 10px;

  &::before {
      content: "";
      position: absolute;
      width: 25px;
      height: 25px;
      top: -14px;
      background: white;
      border: 1px solid #e4dede;
      border-bottom: none;
      border-right: none;
      transform: rotate(45deg);
      left: 12px;
  }

  a {
      border-bottom: 1px solid #cfcdcd;
      padding: 5px 0px;
      font-size: 14px;
      font-weight: 700;

      &:visited {
          color: #ec2e40;
      }

      &:first-child {
          color: black;
      }
  }
}

.grid-layout {
  flex-direction: row-reverse;

  @include lgTablet {
      flex-direction: col-reverse;
  }

  @include mobile {
      flex-direction: col-reverse;
  }
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  border: 1px solid #cfc8d8 !important;
  height: 50px !important;
  margin-bottom: 15px;
  padding: 0px 10px;
}

#measurements-cont h3 {
  padding-bottom: 40px;
}

#measurements-cont p {
  opacity: 0.6;
  margin-bottom: 16px;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
  ul {
      border-right: 1px solid #ebebeb;

      li {
          background: #ebebeb;
          padding: 10px 14px;
          margin-bottom: 10px;

          &.is-active {
              /* background: #ec2e40; */

              a {
                  color: #fff;
                  font-weight: 900;
              }
          }
      }
  }
}

.woocommerce-MyAccount-content p {
  margin-bottom: 20px;

  a {
      font-weight: 900;
      opacity: 0.6;
  }
}

/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button {
  background-color: #ec2e40;
  color: #FFFFFF;
  -webkit-clip-path: polygon(100% 0, 100% 16px, -webkit-calc(100% - 2px) 14px, -webkit-calc(100% - 3px) 13px, -webkit-calc(100% - 4px) 12px, -webkit-calc(100% - 12px) 4px, -webkit-calc(100% - 13px) 3px, -webkit-calc(100% - 14px) 2px, -webkit-calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 16px, calc(100% - 2px) 14px, calc(100% - 3px) 13px, calc(100% - 4px) 12px, calc(100% - 12px) 4px, calc(100% - 13px) 3px, calc(100% - 14px) 2px, calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  margin: 20px 7px;
  transition: all 0.8s;

  &:hover {
      background-color: #fae000;
      text-decoration: none;
      background-image: none;
      color: #ec2e40;
  }
} */

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  background-color: #ec2e40;
  color: #FFFFFF;
  -webkit-clip-path: polygon(100% 0, 100% 16px, -webkit-calc(100% - 2px) 14px, -webkit-calc(100% - 3px) 13px, -webkit-calc(100% - 4px) 12px, -webkit-calc(100% - 12px) 4px, -webkit-calc(100% - 13px) 3px, -webkit-calc(100% - 14px) 2px, -webkit-calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 16px, calc(100% - 2px) 14px, calc(100% - 3px) 13px, calc(100% - 4px) 12px, calc(100% - 12px) 4px, calc(100% - 13px) 3px, calc(100% - 14px) 2px, calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  transition: all 0.8s;

  &:hover {
      background-color: #fae000;
      text-decoration: none;
      background-image: none;
      color: #ec2e40;
  }
}

/* .woocommerce h2{
  font-size: 48px;
  font-weight: 800;
  line-height: 40px;
  letter-spacing: -0.96px;
} */

body.archive .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button {
  background-color: #ec2e40!important;
  color: #FFFFFF;
  -webkit-clip-path: polygon(100% 0, 100% 16px, -webkit-calc(100% - 2px) 14px, -webkit-calc(100% - 3px) 13px, -webkit-calc(100% - 4px) 12px, -webkit-calc(100% - 12px) 4px, -webkit-calc(100% - 13px) 3px, -webkit-calc(100% - 14px) 2px, -webkit-calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 100% 16px, calc(100% - 2px) 14px, calc(100% - 3px) 13px, calc(100% - 4px) 12px, calc(100% - 12px) 4px, calc(100% - 13px) 3px, calc(100% - 14px) 2px, calc(100% - 16px) 0, 0 0, 0 100%, 100% 100%);
  margin: 20px 7px;
  transition: all 0.8s;
}
body.archive .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover {
  background-color: #fae000;
  text-decoration: none;
  background-image: none;
  color: #ec2e40;
}
.woocommerce div.product form.cart .button{
  padding: 24px;
}
/* css for addo to quote loader */
a.button.loading::after {
  font-family: WooCommerce;
  content: "\e01c";
  vertical-align: top;
  font-weight: 400;
  position: absolute;
  
  right: 3em;
  animation: spin 2s linear infinite;
}

.loading {
  pointer-events: none;
  /* Prevents clicking */
  opacity: 0.5;
  /* Makes the button look disabled */
  cursor: not-allowed;
}
.loadisable {
  pointer-events: none;
  /* Prevents clicking */
  opacity: 0.5;
  /* Makes the button look disabled */
  cursor: not-allowed;
}

.woocommerce-message::before {
  content: "\e015";
  color: #ec2e40;
}
.woocommerce-message {
  border-top-color: #ec2c20;
}
.quotes_details_btn .addify_checkout_place_quote.disabled{
  padding:24px!important;
  user-select: none;
}
.quotes_details_btn .addify_checkout_place_quote:hover {
  background: #04002C!important;
}


#loader{
  position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(243, 236, 226, 0.56);
    z-index: 12;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-backdrop-filter: blur(1px);
    backdrop-filter: blur(1px);
}
/* HTML: <div class="loader"></div> */
.loaderSpinn {
  width: 120px;
  --b: 13px; 
  aspect-ratio: 1;
  border-radius: 50%;
  padding: 1px;
  background: conic-gradient(#0000 10%,#ec2e40) content-box;
  -webkit-mask:
    repeating-conic-gradient(#0000 0deg,#000 1deg 20deg,#0000 21deg 36deg),
    radial-gradient(farthest-side,#0000 calc(100% - var(--b) - 1px),#000 calc(100% - var(--b)));
  -webkit-mask-composite: destination-in;
          mask-composite: intersect;
  animation:l4 1s infinite steps(10);
}
@keyframes l4 {to{transform: rotate(1turn)}}

@media (max-width:767.98px){
  .woocommerce div.product .product_title{
    color: #04002C;
    font-family: "Campaign";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 116.667% */
    letter-spacing: -0.48px;
  }
}

a:hover, a:focus, a:active{
  color: #04002C;
}

input#gform_submit_button_2 {
  padding: 24px;
}

.custom-prev-arrow, .custom-next-arrow {
  width: 20px;
  height: 16px;
}
.topSlide .slick-next::after, .slick-prev::after{
  content: none;
}
.topSlide .slick-prev svg{
  position: absolute;
    left: -27px;
    top: 22px;
}
.topSlide .slick-next svg{
  position: absolute;
    right: 35px;
    top: 22px;
}
.slick-containers .slick-next::after{
  content: none;
}
.slick-containers .slick-prev::after{
  content: none;
}
@media(max-width:767.99px){
  .topSlide .slick-next svg{
    right: 25px;
    top: 14px;
  }
  .topSlide .slick-prev svg{
    left: -19px;
    top: 15px;
  }
}

/* for whatsapp plugin */
@import"http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic";
@import"http://fonts.googleapis.com/css?family=Roboto+Mono:400,400italic,500,500italic";

@font-face {
    font-family: Material-Design-Iconic-Font;
    src: url(https://zavoloklom.github.io/material-design-iconic-font/fonts/Material-Design-Iconic-Font.woff2?v=2.2.0) format('woff2'), url(../fonts/Material-Design-Iconic-Font.woff?v=2.2.0) format('woff'), url(../fonts/Material-Design-Iconic-Font.ttf?v=2.2.0) format('truetype')
}

.zmdi {
    display: inline-block;
    font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fme_wcw_fab>i {
    font-size: 2em;
    line-height: 55px;
    -webkit-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.zmdi-whatsapp::before {
    content: '\f405'
}